Array
(
)

Duvida com versão de FrameWork

Facc
   - 13 nov 2008

Boa tarde... Tenho uma dúvida

Criei um sistema simples em ASPX que conecta em um BD Access, inclui, exclui, busca, ele foi desenvolvido em Visual Studio 2008 Express e queria saber se irá rodar em um Win2000 Server, sei que o VS2008 tem a base no Framework 3.5 e o Server 2000 (segundo o site da Microsoft) não aceita esse framework.

Agora pergunto, meu sistema irá rodar sem esse framework, mesmo desenvolvido no VS2008? Não fiz nada de tão sofisticado no sistema.

Codename.v
   - 18 nov 2008

Olá Facc!

Realmente o Windows Server 2000 não suporta o .NET Framework 3.5.

O que você deve analizar é o seguinte: - Você está utilizando algum recurso do novo .NET Framework 3.5?

Se a resposta for não, não compensa para você continuar usando ele. Independente de estar utilizando a IDE do Visual Studio 2005 ou 2008, você pode escolher o framework a ser utilizado quando criar um novo projeto.

As opções são:

.NET Framework 2.0;
.NET Framework 3.0;
.NET Framework 3.5.

Se não me enngano :)

Abraços!

Ecfrsbg
   - 19 nov 2008

O framework 3.5 roda nas versões do superiores ao 2000?

Codename.v
   - 22 nov 2008

Acredito que sim, sem problemas...